.container{
	width: 100%;
	max-width: 780px;
	margin: auto;
/*	margin-top: 100px;*/
}
.lbl-menu{
	background: #234;
}

.lbl-menu label{
	display: inline-block;
	padding: 5px;
	color: #fff;
	cursor: pointer;
	transition: all 400ms ease;

}

.lbl-menu label:hover{
	background: #28435d;
}

.content {
	position: relative;
	width: 100%;
}
/*
.content div {
	width: 690px;
	position: absolute;
	line-height: 1.8;
	transition: all 600ms ease;
	opacity: 0;
	visibility: hidden;
	transform: scale(0.90);
	padding: 5px;
	background: #fff;
	padding-bottom: 40px;
}
*/
#radio1, #radio2, #radio3, #radio4, #radio5 /*,#radio5, #radio6, #radio7, #radio8, #radio9, #radio10 */ {
	display: none;
}

#radio1:checked ~ .Tab1, 
#radio2:checked ~ .Tab2,
#radio3:checked ~ .Tab3,
#radio4:checked ~ .Tab4,
#radio5:checked ~ .Tab5,
#radio6:checked ~ .Tab6
/*
#radio5:checked ~ .Tab5,
#radio6:checked ~ .Tab6,
#radio7:checked ~ .Tab7,
#radio8:checked ~ .Tab8,
#radio9:checked ~ .Tab9,
#radio10:checked ~ .Tab10
*/
{
	opacity: 1;
	visibility: visible;
	transform: scale(1);
}
